
Redmine - Patch #9705

Japanese translation update (r8010)

2011-11-30 23:37 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated many new strings and updated some existing strings.

Associated revisions

Revision 8013 - 2011-12-01 05:08 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#9705)

History

#1 - 2011-12-01 05:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r8013 and 1.3-stable r8014, thanks.

Files

ja_translation_r8010.diff 6.65 KB 2011-11-30 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/8013
https://www.redmine.org/projects/redmine/repository/svn/revisions/8014
http://www.tcpdf.org

